.table-rsdoc2 {
  width: 100%;
  max-width: 100%;
  background: transparent;
  border: 0;
  border-collapse: collapse;
  table-layout: fixed;
  vertical-align: top;
  margin-bottom: 1rem;
  margin-top: 0rem
}
.table-rsdoc2 caption {
  caption-side: bottom;
  padding: 1rem;
  color: #333;
  font-style: italic;
  text-align: right;
}
.table-rsdoc2 td .groupe {white-space: nowrap }
.table-rsdoc2 thead, .table-rsdoc2 tbody, .table-rsdoc2 tr, .table-rsdoc2 th, .table-rsdoc2 td {display: block;}
.table-rsdoc2 thead {display: none;}
.table-rsdoc2 td {
  padding-left: 5px;
  position: relative;
  margin-top: -1px;
  background: #FFF;
  vertical-align: middle;
  border: 1px #adadad dotted;
  border-left: 3px solid #c91111;
  text-align: left;
  cursor: default;
}
.table-rsdoc2 tr {margin-bottom: 0.5rem;}
.table-rsdoc2 td:first-child {background-color:#f9dddd}